.rounded-sm {
    border-radius: 4px !important
}

.rounded-md {
    border-radius: 8px !important
}

.rounded-lg {
    border-radius: 15px !important;
}

.rounded--xl {
    border-radius: 20px !important;
}

.fw-semibold {
    font-weight: 500 !important;
}

.article p {
    text-align: justify;
    line-height: 1.9;
}

.article li {
    line-height: 1.9;
}

.image img {
    max-width: 100%;
}

.pointer {
    cursor: pointer;
}

a {
    word-break: break-word;
}

.bg-section {
    background-color: #f1f6fe;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    line-height: 1.6;
}

.text-sm {
    font-size: small;
}

.hover-box {
    transition: box-shadow .3s ease-in-out;
}

.hover-box:hover {
    box-shadow: 0px 0 25px 0 rgb(16 110 234 / 10%);
}

.footer-newsletter {
    background-image: url('./../images/rectangle-background-1.png') !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}

@media (min-width: 765px) {
    .card-img-fit {
        width: 100%;
        height: 15vw !important;
        object-fit: cover !important;
    }
}

.card {
    margin-bottom: 1.5rem;
}

.progressive {
    display:block;
    outline:none;
    overflow:hidden;
    position:relative;
    border-radius: 8px;
}

.progressive img {
    border:0;
    display:block;
    height:auto;
    max-width:none;
    width:100%;
}

.progressive img.preview {
    -webkit-filter:blur(2vw);
    transform:scale(1.05);
}

.progressive img.reveal {
    animation:progressiveReveal 1s linear;
    left:0;
    position:absolute;
    top:0;
}

@keyframes progressiveReveal{
    0% {
        opacity:0;
    } to {
        opacity:1;
    }
}